Critical Joomla! Security Alert!

joomla web security michigan

There are still many websites that have yet to update to the latest version of Joomla! and have since fallen prey to hackers. Contact ‘corePHP’ today to have our experts update your website immediately.

This vulnerability is so serious, the Joomla! security team has taken action and have issued a Joomla! security alert. The security team has also released a patch to resolve a critical remote command execution vulnerability in Joomla versions 1.5 to 3.4. If you are running end-of-life versions, like 1.5.x and 2.5.x, update TODAY to minimize your potential risks.

Since the release of Joomla! 3.4.6, ‘corePHP’ has been updating many sites to the latest version of the platform. We have also spent countless hours cleaning up hacked websites. Don’t allow this to happen to you!

Don’t become a statistic and contact ‘corePHP’ today to schedule your website update today or if you noticed your website has been compromised. If you are interested in a monthly service-level agreement (SLA) for your website, we are happy to assist with minimizing future developments.

Vince Baker
Marketing Director at 'corePHP'
An avid Spartan (Go Green!), Vince has a wealth of marketing and communications experience in both the corporate, private and educational sectors.